﻿.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=tel],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea,.wp-block-column .contact-form input[type=email],.wp-block-column .contact-form input[type=tel],.wp-block-column .contact-form input[type=text],.wp-block-column .contact-form input[type=url],.wp-block-column .contact-form textarea{width:100%}



.textwidget ul {
	margin: 0 0 1.4em 1.6em;
}

.textwidget ul li {
	list-style: disc;
}

.textwidget ol li {
	list-style: decimal;
}
.mod_3947185 {position: relative;background-color: #F1F1F1;padding: 10px 10px;}
.mod_3947185 .legal, .mod_3947185 .legal a{color: #0303FA;text-align: left;font: bold  12px "Arial", sans-serif;}
.mod_3947185 .bouton, .mod_3947185 .bouton a{color: #666666;text-align: center;text-decoration: none;font: bold  12px "Arial", sans-serif;}
.mod_3947185 .bouton a:hover{color: #666666;text-decoration: underline;background: transparent;font-weight: bold;}




.actions .cart-account-wrapper .account {

    float: right;

    height: 35px;

    margin-top: 30px;

    text-align: right;

    position: relative;

}




.actions .cart-account-wrapper .account .acc-dropdown {

    cursor: pointer;

}




.actions .cart-account-wrapper .favourite {

    position: relative;

    float: right;

    height: 18px;

    margin-top: 31px;

    padding: 0 30px;

    text-align: right;

    width: auto;

}


    .favourite .fav-none, .cart-account-wrapper .welcome-name {

        display: none;

    }
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.has-feedback label.sr-only ~ .form-control-feedback{top:0;}




.toggle-menu-wrapper a, .toggle-menu-wrapper a:visited {
  color: #fff;
  -webkit-transition: all .25s ease-out;
  transition: all .25s ease-out;
}


.toggle-menu-wrapper a:hover, .toggle-menu-wrapper a:focus, .toggle-menu-wrapper a:active {
  color: #a6a6a6;
}


.toggle-menu-wrapper a:before {
  content: "\f0c9";
  font-size: 25px;
  font-size: 1.5625rem;
  vertical-align: middle;
}


.toggle-menu-wrapper .toggle-menu-label {
  font-family: "Lato", sans-serif;
  font-size: 14px;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: 0 5px;
  margin: 0 0.3125rem;
  text-transform: uppercase;
}

  
  .toggle-menu-wrapper {
    display: none;
  }

.navbar-header.header-right .header-login {
	clear: both;
	display: block;
	width: 100%;
	height: 34px;
	float: left;
	font-family: 'Oxygen', sans-serif;
	font-weight: 300;
	color: #fff;
	text-align: center;
	background-color: #9D003B;
	padding: 6.5px 20px;
}

.navbar-header.header-right .header-login a {
	color: #fff;
}

.navbar-header.header-right .header-login.loggedin a.loglink {
	float: right;
}

.navbar-header.header-right .header-login a:hover {
	color: #00457F;
	background-color: #A8A8A8;
}

.navbar-header.header-right .header-login.loggedin a:hover {
	padding: 0 5px;
	color: #00457F;
}

.navbar-header.header-right .header-login.loggedin a.loglink:hover {
	margin-right: -10px;
	color: #00457F;
}


#content
{
    width:665px;
    margin-top:7px;
    padding-top:8px;
    padding-left:25px;
    padding-right:25px;
    background-color:#ffffff;
    float:left;
}
.row{margin-right:-15px;margin-left:-15px}
footer ul.f-inline-ul li{display:inline-block}
footer ul.f-inline-ul li .material-icons{font-size:1.0625rem;position:relative;top:3px;color:#2290f8}
footer ul.f-inline-ul li .material-icons .lt-ie9{font-size:17px}
.featured-video .video-preview{float:left;width:488px;margin-left:80px;margin-right:0}
.home .featured-video .video-preview{background:black}
.home .featured-video .video-preview iframe{opacity:.5;filter:alpha(opacity=50)}
.home .featured-video .video-preview iframe.active{opacity:1;filter:alpha(opacity=100)}

#cb-search-modal .cb-header .cb-close .lwa-links-remember-cancel, #cb-search-modal .cb-header .cb-close .cb-close-modal, .cb-join-modal .cb-header .cb-close .lwa-links-remember-cancel, .cb-join-modal .cb-header .cb-close .cb-close-modal, .lwa .cb-header .cb-close .lwa-links-remember-cancel, .lwa .cb-header .cb-close .cb-close-modal {
  margin-right: 0;
  cursor: pointer;
}

#cb-search-modal .cb-header .cb-close .lwa-links-remember-cancel .fa-times, #cb-search-modal .cb-header .cb-close .cb-close-modal .fa-times, .cb-join-modal .cb-header .cb-close .lwa-links-remember-cancel .fa-times, .cb-join-modal .cb-header .cb-close .cb-close-modal .fa-times, .lwa .cb-header .cb-close .lwa-links-remember-cancel .fa-times, .lwa .cb-header .cb-close .cb-close-modal .fa-times {
  color: #808080;
}

    #content_box {
        padding-right: 0px;
        padding-left: 0px!important;
    }

.ss-full-width #content_box {
    padding-right: 0;
    padding-left: 0;
}
.container{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}
.container-fluid{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}
.pswp__scroll-wrap{position:absolute;left:0;top:0;width:100%;height:100%;overflow:hidden}

.review-list .review{
	margin: 0px;
}

.sidebar-widget .side-photolist, .sidebar-widget .side-eventlist, .feature-box .review-list{
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.review-list .issue-cover{
	margin: 10px;
}

.review-list .issue-cover img{
	margin: 0 auto;
	display: block;
}

.archive .review-list li{
	position: relative;
}

.post-type-archive-article .review-list li, .post-type-archive-news .review-list li, .author .review-list li, .search .review-list li, .review-archive .review-list li, .cat .review-list li{
	margin-bottom: 50px;
}

.review-list li{
	position: relative;
}
